Page MenuHomePhabricator

[doc] Fix typos
AbandonedPublic

Authored by YangZhihui on Sep 15 2020, 12:46 AM.

Details

Diff Detail

Unit TestsFailed

TimeTest
410 mswindows > LLVM.DebugInfo::debuglineinfo-path.ll
Script: -- : 'RUN: at line 7'; c:\ws\w64\llvm-project\premerge-checks\build\bin\llc.exe -mtriple=x86_64-pc-windows-gnu -O0 -filetype=obj -o C:\ws\w64\llvm-project\premerge-checks\build\test\DebugInfo\Output\debuglineinfo-path.ll.tmp < C:\ws\w64\llvm-project\premerge-checks\llvm\test\DebugInfo\debuglineinfo-path.ll
110 mswindows > LLVM.DebugInfo::symbolize-build-id.test
Script: -- : 'RUN: at line 1'; c:\ws\w64\llvm-project\premerge-checks\build\bin\yaml2obj.exe C:\ws\w64\llvm-project\premerge-checks\llvm\test\DebugInfo\symbolize-build-id.test -o C:\ws\w64\llvm-project\premerge-checks\build\test\DebugInfo\Output\symbolize-build-id.test.tmp
60 mswindows > LLVM.DebugInfo::symbolize-gnu-debuglink.test
Script: -- : 'RUN: at line 1'; c:\ws\w64\llvm-project\premerge-checks\build\bin\llvm-symbolizer.exe --obj=C:\ws\w64\llvm-project\premerge-checks\llvm\test\DebugInfo/Inputs/dwarfdump-test.elf-x86-64.debuglink 0x40113f | c:\ws\w64\llvm-project\premerge-checks\build\bin\filecheck.exe C:\ws\w64\llvm-project\premerge-checks\llvm\test\DebugInfo\symbolize-gnu-debuglink.test
60 mswindows > LLVM.DebugInfo::symbolize.test
Script: -- : 'RUN: at line 1'; echo "C:\ws\w64\llvm-project\premerge-checks\llvm\test\DebugInfo/Inputs/dwarfdump-test.elf-x86-64 0x40113f" > C:\ws\w64\llvm-project\premerge-checks\build\test\DebugInfo\Output\symbolize.test.tmp.input
820 mswindows > LLVM.DebugInfo/X86::2011-09-26-GlobalVarContext.ll
Script: -- : 'RUN: at line 1'; c:\ws\w64\llvm-project\premerge-checks\build\bin\llc.exe -mtriple=x86_64-pc-linux-gnu C:\ws\w64\llvm-project\premerge-checks\llvm\test\DebugInfo\X86\2011-09-26-GlobalVarContext.ll -o C:\ws\w64\llvm-project\premerge-checks\build\test\DebugInfo\X86\Output\2011-09-26-GlobalVarContext.ll.tmp -filetype=obj
View Full Test Results (10 Failed)

Event Timeline

YangZhihui created this revision.Sep 15 2020, 12:46 AM
Herald added a project: Restricted Project. · View Herald Transcript
YangZhihui requested review of this revision.Sep 15 2020, 12:46 AM
klausler accepted this revision.Sep 15 2020, 11:33 AM

Thank you very much for fixing these problems!

This revision is now accepted and ready to land.Sep 15 2020, 11:33 AM

Thank you very much for fixing these problems!

Thanks,
may be you can help commit it : )
by the way, why the unittest failed?
This change should not fail the unit test.

@YangZhihui if you don't have commit access I can commit this for you. Could you let me know the name and email address you'd like it committed under please? Thanks!

Did this change ever get committed?

Did this change ever get committed?

Yes.
Please ignore it.

YangZhihui abandoned this revision.Jan 18 2021, 12:36 AM